org.apache.cassandra.streaming.messages

## Class CompleteMessage

- java.lang.Object
- - org.apache.cassandra.streaming.messages.StreamMessage
  - - org.apache.cassandra.streaming.messages.CompleteMessage

    public class CompleteMessage
    extends StreamMessage

### Nested Class Summary

### Nested classes/interfaces inherited from class org.apache.cassandra.streaming.messages.StreamMessage

`StreamMessage.Serializer<V extends StreamMessage>, StreamMessage.Type`

### Field Summary

Fields
`static StreamMessage.Serializer<CompleteMessage>` `serializer`

### Fields inherited from class org.apache.cassandra.streaming.messages.StreamMessage

`CURRENT_VERSION, type, VERSION_20, VERSION_22`

### Constructor Summary

Constructors
Constructor and Description
`CompleteMessage()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class org.apache.cassandra.streaming.messages.StreamMessage

`deserialize, getPriority, serialize`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### serializer

    public static StreamMessage.Serializer<CompleteMessage> serializer

### Constructor Detail

#### CompleteMessage

    public CompleteMessage()

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`